Issue #12556 has been updated by Usaku NAKAMURA.

Backport changed from 2.1: REQUIRED, 2.2: REQUIRED, 2.3: REQUIRED to 2.1: REQUIRED, 2.2: DONE, 2.3: REQUIRED

ruby_2_2 r55873 merged revision(s) 55579.

----------------------------------------
Bug #12556: backport r55579 (Net::FTP should raise error when CR/LF in a line)
https://bugs.ruby-lang.org/issues/12556#change-60071

* Author: Tomoyuki Chikanaga
* Status: Closed
* Priority: Normal
* Assignee: Shugo Maeda
* ruby -v: -
* Backport: 2.1: REQUIRED, 2.2: DONE, 2.3: REQUIRED
----------------------------------------
Let's treat r55579 as a bugfix and backport into stable branches.



-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>